---
title: Compte-rendu de mon épreuve pratique du CAP pâtissier
date: 2020-09-16
draft: false
---

J'ai passé mon épreuve pratique du CAP pâtissier au lycée professionnel du Val
de Bièvre, à Gentilly, en septembre 2020.

## Avant l'épreuve

Sur un simple coup de fil, j'ai pu visiter le lycée avant mon épreuve. Le chef
des travaux m'a accueilli, très rassurant et sympathique ; m'a montré le
vestiaire, la salle d'ordonnancement, la salle où on présenterait nos
réalisations et, enfin, le labo.

## Le laboratoire

Le lycée du Val de Bièvre est un lycée hôtelier depuis 2018 seulement, et
bénéficie donc de labos tout neufs et très bien équipés. Chaque candidat aura
donc un tour en marbre réfrigéré, à partager (environ 1.5m de marbre par
personne). Il y a trois frigos sous le marbre, on a donc un frigo et demi par
personne. Il y a deux étagères en inox au-dessus de chaque tour, bien pratique
pour poser tout notre matériel et aimanter des minuteurs.

L'électricité n'arrivant pas jusqu'au niveau des tours, les batteurs — un par
candidat — sont alignés sur une grande surface d'inox dans un coin du labo.
Chaque batteur dispose d'un crochet, d'une feuille et d'un fouet, mais
surtout — grand luxe ! — de deux cuves. Finalement, ça n'est pas plus mal : ça
nous fait un tour plus grand, puisqu'il n'est pas encombré par le batteur.

Le tour est encadré d'une petite plonge (que nous n'utiliserons pas trop,
puisque seule la grande plonge centrale est équipée de lavettes et de liquide
de plonge) d'un côté ; et d'un piano trois feux de l'autre. Il y a deux
lave-mains au total.

Un coin du labo est réservé aux ingrédients et pesées : une grande surface inox
est recouverte de seaux de diverses préparations (fondant, nappage, …) ; un
grand frigo contient beurre, lait, ovoproduits, levure biologique, etc. Une
balance est mise à disposition à cet endroit, mais malheureusement, elle tombe
vite à court de batterie : on utilisera la nôtre, qu'il faudra donc balader
dans le labo.

En terme de gros équipement, le labo contient un grand congélateur, une cellule
de refroidissement, deux fours, une chambre de pousse et, comble du luxe, un
laminoir.

Seul point négatif, le labo n'est pas climatisé. Avec tous les groupes
frigorifiques qui tournent depuis des jours sans arrêt dedans, sans même
compter sur les grandes fenêtres et les températures extérieures, il y fait
**chaud** : un bon 35°C. Ça fait du beurre pommade rapidement, mais ça fait
aussi beaucoup transpirer, et je suis heureux de ne pas avoir eu à travailler
du chocolat. Et j'ai fini ma journée bien déshydraté.

{{< figure src="/img/cap/plan_labo.svg"
  alt="Plan du laboratoire"
  class="invert_colors" >}}


## Les jurys

Le jury est globalement sympathique et bienveillant. Il y a en tout quatre
"examinateurs" dans la salle.

* Un professeur du lycée qui ne participera pas à la notation, mais sert de
  support technique : il nous indique où se trouve le matériel, gère les
  températures des fours, de l'étuve, nous prépare une grosse casserole de
  nappage, etc. Bienveillant et amical du début à la fin.

* Deux jurys, très réservés et restant dans leur rôle, mais bienveillants.

* Une examinatrice de sciences de la pâtisserie, qui passe de poste en poste
  en notant des choses — surtout sur le côté hygiène, je pense. Plus en retrait
  que les autres membres du jury et un peu plus cassante en cas d'erreur, mais
  fait quelques compliments globaux au long de la journée (« elle est très
  belle leur pâte à choux ! »), ça fait toujours plaisir. Elle nous encourage
  également à la pause midi avant de partir.

## Résumé des horaires

* **6h30 :** accueil au lycée, ouverture du vestiaire.
* **7h :** distribution des sujets, début de l'ordonnancement.
* **7h30 :** début de l'épreuve pratique.
* **9h30 :** enfournement de la pâte à choux.
* **11h30 :** pause repas de 30 minutes.
* **12h :** retour au labo.
* **14h30 :** fin de l'épreuve, début du nettoyage du laboratoire.
* **15h45 :** sortie des vestiaires, fin de la journée.

## Déroulé de la journée

L'avant-veille, j'ai très mal dormi, sur une combinaison audacieuse de stress
et moustiques. C'était finalement un avantage : je n'ai eu aucun mal à
m'endormir à 9h du soir la veille de l'épreuve, pour mon réveil qui devait
sonner à 5h du matin. Ma mallette est prête et ma cuisine vide. Un gros
petit-déjeuner, un café, une dernière vérification du matériel et on y va !

Nous sommes 8 candidats à passer ce jour-là, mais seulement 6 se présenteront.
J'apprends que je serai le seul homme à passer sur la centaine de candidats qui
passera au Lycée Val de Bièvre, je me change donc dans un placard à balais
voisin. Puis direction la salle d'ordonnancement, où le jury détend un peu
l'ambiance en nous demandant comment on s'est formés, en blaguant un peu sur le
déroulé de la journée, etc.

Je découvre donc mon sujet :

* entremets vanille-abricots avec crème bavaroise sur biscuit Joconde ;
* 10 pains au lait et une Nanterre ;
* 8 éclairs au café et 8 choux au café ;
* tarte aux fraises sur pâte sucrée, crème d'amandes et crème pâtissière
  (prélevée des éclairs).

Une fois l'ordonnancement fini, je m'installe au labo. Nos tours sont déjà
équipés de pas mal de matériel :

* 4 plaques de cuisson (40x60cm) ;
* 4 grilles (40x60cm) ;
* 2 plaques alu (n'allant pas au four, 40x60) ;
* 4 contenants plastique de pesée ;
* 4 culs-de-poule et bassines ;
* 5 casseroles ;
* 1 moule à Nanterre ;
* 1 cercle à entremets ;
* 1 cercle à tarte ;
* 1 "tourtière" (plaque de cuisson circulaire, sans bords) ;
* 1 brosse à dorer ;
* 1 tamis ;
* 1 pique-vite ;
* 1 planche à découper ;
* 1 pichet d'eau (pour avoir de l'eau au froid) ;
* 1 plaque à débarrasser ;
* 1 bac gastronorme 1/9 ;
* quelques petits moules à brioche pour faire du poids sur le papier cuisson
  dans la ventilation du four ;
* 1 spray désinfectant sans rinçage ;
* 1 seau + lavette pour le nettoyage.

Nos frigos contiennent aussi déjà une barquette de fraises et une barquette
d'abricots au sirop (déjà ouverts) : ça ne sera pas la guerre pour avoir les
beaux fruits dans un frigo commun. Bref, notre matériel est très complet !
Chacun aura également droit à 1/3 d'échelle (initialement vide) et un frigo et
demi.

L'installation consiste essentiellement en débarrasser le tour sur l'échelle,
désinfecter le tout, sortir le matériel dont on aura besoin pour la journée au
vu des fiches technique, tout désinfecter et ranger tant bien que mal dans les
étagères au-dessus du tour, puis aller ranger les mallettes sur une échelle
prévue pour dans un coin du labo. On pourra y avoir accès toute la journée,
mais ça fait perdre du temps.

Je commence par lancer ma pâte à brioche, en ne manquant pas d'être
impressionné par la motte de beurre de, à vue de nez, 25kg. Difficile de
prendre ses marques, même après avoir visité la cuisine, et je prends déjà
plein de retard. Je fais la pâte sucrée à la main, mon batteur étant occupé
avec ma pâte à brioche. Le labo est déjà chaud, et le restera toute la
journée : je décuve ma brioche à 29°C. Direction le congélateur quelques
minutes, avant de pouvoir la bouler proprement et de l'envoyer pousser au
frigo. Puis j'attaque le biscuit Joconde, Je décide de le pocher plutôt que de
l'étaler sur une plaque ; c'était probablement une erreur, et mon biscuit sera
beaucoup trop fin. Pour ne rien gâcher, je ne le cuis pas assez : il est bien
doré en surface, mais colle à son papier. Je le décolle du papier cuisson et le
mets à ressuer sur une nouvelle feuille, pour pouvoir l'en décoller après ; ça
ne marche pas trop et je devrai l'en arracher péniblement, et chemiser mon
cercle avec un biscuit tout déchiré et moche.

Pendant que je fais mon biscuit, l'examinatrice vient me voir et me pose
quelques questions sur la meringue à la française (voir plus bas) pour les
sciences de l'alimentation.

À ce stade, je peux détailler mes pains au lait et les bouler, avant de les
remettre au froid. Trop tard pour se lancer dans la crème pâtissière, j'attaque
la pâte à choux. La quantité est beaucoup trop grande pour 8 éclairs et 8
choux, j'en profite donc pour sortir des gros choux et plus de pièces que
demandé (une dizaine d'éclairs et une quinzaine de choux). Je finis le dressage
à 9h31 et je ne suis pas le dernier, tout va bien. Le professeur gèrera la
cuisson de la pâte à choux intégralement.

Je me prépare à faire la plonge de ma pâte à choux, et un examinateur vient me
voir pour me faire passer mon oral de technologie de la pâtisserie, détaillé
plus bas.

J'enchaîne donc sur la crème pâtissière. Dans le feu de l'action, j'oublie de
la faire passer par la cellule de refroidissement et je la mets au frigo de
suite ; un examinateur me pointe l'erreur un peu plus tard en me disant que
quelque chose ne va pas avec ma crème. Je me rends compte de l'erreur
immédiatement et je la mets en cellule.

Il est ensuite temps d'abaisser le fond de tarte, de foncer le cercle et
d'envoyer le tout au congélateur. Je fais ma crème d'amandes, je prépare mon
tour pour la suite le temps que ça fige bien au congélateur, je garnis et
j'envoie au four. Pendant la cuisson, je façonne mes pains au lait, je les dore
et j'envoie le tout à l'étuve. Mon moule à Nanterre est très peu rempli par
comparaison avec les autres, ça m'étonne ; je suis pourtant persuadé qu'une
Nanterre, c'est 300g, et qu'on doit faire 6 boules d'après le sujet. On verra
bien.

Le temps de faire la plonge et le fond de tarte
peut sortir du four. Il me reste une dizaine de minutes avant la pause, je
range mon tour et nettoie à fond le tour et la zone devant mon batteur. Je suis
content d'avoir pris ce temps : quand je regarde autour de moi, tout le monde a
son tour encombré et de la plonge à faire. Avec un peu de chance, ça me fera
gagner quelques points, par comparaison.

Lors de la pause repas, je mange assez peu, je change de veste, tablier et
torchon (qui ne sert qu'à sortir des plaques du four ou poser une casserole sur
le tour !), et je ne laisse pas vraiment redescendre le stress : il faut rester
à fond pour l'après-midi. Bilan : j'ai finalement pu faire tout ce que je
voulais de ma matinée, sauf la bavaroise et le montage de mon entremets. Vu mon
retard initial, je m'attendais à pire. Mon ordonnancement de l'après-midi était
tranquille, il devient chargé mais faisable.

Et c'est reparti ! Un tour à l'étuve : mes pains au lait ont très peu poussé.
Ça n'est pas normal, j'espère que tout va bien ; mais ils sont encore un peu
froids au toucher. Je demande à un jury si l'étuve est bien en route, il me dit
que oui mais un peu froide, et la remonte en température. Du coup, j'attaque ma
bavaroise. Ça part mal : il fait tellement chaud dans le labo que l'eau froide
du robinet a fait fondre la gélatine ! Pas le choix, je jette le tout et
recommence avec l'eau qui était au frigo. Mais ma crème anglaise n'aime pas
trop l'attente et fait de sales grumeaux. Malgré ça, je décide que pas le temps
de sortir un mixeur plongeant et j'envoie en cellule en l'état — ça sera un
entremets moche, mais je sortirai tout.

Quelque part par là, mes brioches sont enfin poussées — pas des masses, mais
c'est raisonnable. Je dore, je découpe des dents aux ciseaux, et j'enfourne.
Le four est réglé très bas (150°C), et j'attendrai bien 20-25min avant de
défourner mes pains au lait, et encore 10min avant de défourner la Nanterre.
Les dents des pains au lait ne sont pas assez marquées et ça n'est pas aussi
beau que ça aurait pu l'être, mais c'est raisonnable ; ils font une belle
taille, sont bien dorés, et ma Nanterre est pile comme il faut : je suis
rassuré sur ce point.

Je prépare mon tour pour garnir mes choux pendant que mon batteur détend la
crème pâtissière. J'arrive à garnir tous mes choux, y compris les moult choux
et éclairs surnuméraires.

Ma seconde cuve de batteur est au frigo depuis la fin de matinée, dans le
doute, j'envoie donc la crème fouettée dans la foulée. Pendant que ça monte, je
prépare mon cercle à entremets : rhodoïd et le désastre qui me sert de biscuit
Joconde. Le temps de faire ça et la crème est déjà trop montée. Boarf, c'est
pas ça qui va vraiment empirer ma crème bavaroise. Je détaille les abricots,
puis je dresse mon entremets. Mon biscuit est tellement fin et en sale état que
je manque de crème pour bien remplir mon cercle à hauteur partout. J'envoie au
congélateur pour bloquer le tout.

J'enchaîne sur la tarte, tant que ma planche est sortie : je garnis rapidement
le fond de tarte de la crème pâtissière non-aromatisée (ça fait vraiment une
toute petite couche !), j'équeute les fraises, les coupe en deux et les
dispose. Le professeur nous a préparé une **grosse** casserole de nappage rouge
(le genre dans laquelle je pourrais tremper ma tarte entière si je le voulais).
Je nappe, et au frigo.

À ce stade, il me reste donc un entremets moche et pas décoré au congélateur,
et des éclairs garnis mais pas glacés au frigo. Et une demie-heure seulement.
J'y vais à fond, je mets au point mon fondant et je glace raisonnablement bien
en 15min, ce qui me laisse les 15min prévues pour la décoration.

Je suis tombé sur le thème "les super-héros", et j'avais prévu un pochoir bidon
de logo de Batman. On a trois pâtes d'amandes : blanche, verte, rose. Sur un
bavarois abricot, pas trop le choix, je masque d'un disque de pâte d'amandes
blanche. Dans ce cas, j'avais prévu de saupoudrer de cacao (et, dans le cas
opposé, de saupoudrer de sucre glace), mais le centre n'a pas de poudre de
cacao à disposition… J'improvise une ellipse comme celle autour du logo de
Batman en pâte d'amande rose (oui, c'est moche, mais passable), la pose au
centre de la pâte d'amandes blanche, puis saupoudre de sucre glace au pochoir.
Le résultat n'est pas trop lamentable.

Un examinateur a fait de la pâte à écrire, mais soit elle a trop cuit depuis
qu'elle est prête, soit elle est trop froide, soit je ne suis juste vraiment
pas habitué à cette texture de pâte ; en tout cas, c'est très compliqué
d'écrire avec, elle est élastique et très ferme, et sort difficilement du
cornet (pourtant bien découpé au bout). J'écris laborieusement un "Batman" en
bas de mon entremets, avec la qualité graphique d'un dessin de maternelle, et
dépose rapidement trois oreillons d'abricots en haut de l'entremets. Il me
reste deux minutes, pile le temps pour napper les abricots.

Je finis donc *pile* à l'heure, à la minute près, et on me laisse le temps de
disposer mes fabrications sur une desserte inox dans une pièce voisine. Je
m'applique à bien les répartir sur deux plaques alu : un épi de pains au lait,
la Nanterre sur sa plus belle face au fond, la tarte et l'entremets sur une
plaque et une couronne de choux autour de la tarte ; et les éclairs répartis un
peu comme on peut au milieu de l'épi en espérant faire un truc joli.

Finalement, au moins deux ou trois candidates de ce jour-là n'auront pas réussi
à sortir toutes leurs préparations. Le jury les rassure en leur disant que
toutes les étapes de fabrication effectuées ont été notées quand même.

Phew. Enfin, on peut souffler un peu. Mais le stress ne retombe pas encore, et
ça tombe bien, il y a toute la plonge et le nettoyage du labo à faire. Ça
prendra encore un bon bout de temps. Le professeur nous rend nos cartes
d'identité en échange de nos badges numérotés qu'on portait sur notre veste
toute la journée. Il est très sympa et nous encourage dans la voie de la
pâtisserie, en nous rappelant que même si on ne l'a pas, on peut le repasser
l'an prochain en gardant le bénéfice des épreuves réussies. Enfin, passage au
vestiaire, où je commence à m'effondrer de fatigue, puis départ du lycée un bon
quart d'heure après. Ma tenue sera contente de passer à la machine à 60°C pour
se débarasser de toute cette sueur.

## Oral de technologie de la pâtisserie

L'examinateur m'amène dans une salle adjacente. Il commence par me demander mon
parcours et ce qui m'a amené à passer un CAP pâtissier, il est intéressé et
bienveillant. Puis il me demande comment je me suis formé à la technologie de
la pâtisserie : internet, livres, …?

On attaque ensuite sur le sucre : quelles plantes le produisent ? Où
les trouve-t-on ? Question piège : produit-on de la canne à sucre en France
(oui, mais pas en métropole) et sûrement quelques autres questions que j'ai
oubliées.

On passe au cacao : quelle plante le produit ? Comment appelle-t-on son fruit ?
Et ce qu'il contient, qui donnera le cacao ? Où pousse cette plante ? Quelles
sont les trois variétés cultivées ? Quel est le principal pays producteur de
cacao ?

Définir une crème bavaroise. À quelle température cuit-on la crème anglaise ?
Citer des crèmes dérivées de la crème pâtissière.

## "Oral" de sciences de l'alimentation

L'examinatrice en sciences de l'alimentation décide de ne pas nous faire passer
d'oral formel, mais plutôt de venir nous poser plusieurs séries de questions
rapides, quand elle voit qu'on fait une chose intéressante dont on peut
discuter. J'ai eu droit à trois séries de questions.

* En faisant une meringue à la française : celle-ci est constituée de blancs
  d'œufs. Quelles sont les transformations physiques et chimiques subies pour
  obtenir une meringue ? Quelles sont les autres transformations que peut
  subir le blanc d'œuf ?

* Sur le tour : de quelle matière est fait mon tour (en marbre, donc) ? Quelles
  sont les propriétés de ce matériau, et pourquoi l'utilise-t-on comme matériau
  pour faire un tour ? Petite remarque piquante au passage : « Et du coup, vous
  le désinfectez régulièrement ? — Oui. — Ah, si vous le dites… ». Elle
  s'inscrit bien dans la continuité d'une précédente, pendant un lavage de
  mains : « hm, Monsieur, vous avez un protocole au-dessus du lave-mains ». Ah
  oui, tiens, c'est le seul savon que j'aie jamais vu qui demande *trois*
  pressions sur le distributeur.

* Sur la crème pâtissière : donner les principaux constituants (au sens des
  groupes alimentaires) de la crème pâtissière ; et plus généralement des
  éclairs au café que l'on s'apprête à faire. Comment équilibre-t-on un repas,
  de manière générale ? Que manquerait-t-il à un repas avec ces éclairs en
  dessert ? Comment équilibrer ?

  Sur ce dernier point, l'examinatrice s'en tient scrupuleusement aux cours de
  CAP, et raisonne donc exclusivement qualitativement et non quantitativement.
  Un féculent, c'est un féculent ; et dans les éclairs il y a de la farine.
  Donc pas besoin de féculents dans le repas !

## Conseils et remarques en vrac pour l'épreuve pratique

* Parmi le matériel que j'avais pris, quelques trucs ont été vraiment
  pratiques.
  - Un bon gros paquet de cornes (6 dans mon cas) : on a toujours besoin de
    plein de cornes.
  - Un paquet de 50 barquettes alu, pour servir de contenant jetable pour les
    pesées. Prévoir des barquettes qui contiennent 500g de farine.
  - Son propre rouleau de film alimentaire, parce qu'on en a besoin souvent et
    qu'il y a souvent un unique dérouleur dans le labo.
  - Son propre rouleau de papier à usage unique. Je n'en avais pas et j'ai dû
    courir dans tout le labo pour en avoir quand je devais sécher mes
    ustensiles, laver mon tour, …
  - Un feutre dans la poche-stylo de la veste, parce que ça fait sérieux quand
    on écrit ce dont il s'agit sur les chutes qu'on stocke au frigo. (Bonus
    points pour la DLC).
  - Ramener un pot à couverts ou équivalent est probablement une bonne idée
    également, pour stocker ses ustensiles dans un espace compact. Je n'en
    avais pas.

* Stocker de l'eau au frigo en permanence, on ne sait jamais quand on en aura
  besoin.

* Stocker aussi sa gourde au frigo : s'il fait chaud dans le labo, c'est très
  appréciable.

* Reconvertir une barquette de pesée utilisée en barquette-poubelle dans un
  coin du tour, et la changer fréquemment : utile pour le papier usage unique,
  la farine de fleurage raclée, … pour éviter d'aller à la poubelle à l'autre
  bout du labo toutes les dix secondes. La jeter très régulièrement, et en
  élire une nouvelle pour ce rôle.
